.material-symbols-outlined {
    font-variation-settings:
    'FILL' 0,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24
}

*{
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size:16px;
    line-height: 1.8;
}

.pc{display: block;}
.sp{display: none;}

.inner {
    width: 1000px;
    margin: 0 auto;
}

h2.title {
    font-size: 1.1rem;
    line-height: 1.2em;
    padding: 10px;
    letter-spacing: 0.1em;
    border-radius: 5px;
    margin-bottom: 20px;
    font-weight: normal;
    color: #ffffff;
    background-color: #09c;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

.red {
    color: #f00;
}

.orange {
    color: #f90;
}

.yellow{
    color:#ff0;
}

.green{
    color:#00cf00;
}

.blue{
    color:#09c;
}

.purple{
    color:#5d0088;
}

.pink{
    color:#ff36ab;
}

.big {
    font-size: 1.5em;
}

.bold {
    font-weight: 700;
}

.center {
    text-align: center;
}

.mb1em {
    margin-bottom: 1em;
}

#top img {
    width: 100%;
}

#city {
    margin-bottom: 50px;
}

#btn .inner {
    display: flex;
    justify-content: center;
    gap: 15px;
    padding: 30px 0;
}

a.btn-city, a.btn-date {
    display: inline-block;
    position: relative;
    width: 40%;
    text-align: center;
    font-size: 2rem;
    transition:.3s;
}

a.btn-city {
    border: 1px solid #2acbd9;
    color: #2acbd9;
}

a.btn-city:hover{
    background:#2acbd9;
    color:#fff;
}

a.btn-date {
    border: 1px solid #e49856;
    color: #e49856;
}

a.btn-date:hover{
    background:#e49856;
    color:#fff;
}

a.btn-city:before,a.btn-date:before{
    content: '';
    width: 8px;
    height: 8px;
    border: 0;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% + 2px);
    right: 25px;
    margin-top: -6px;
}

a.btn-city:before {
    border-top: 2px solid #2acbd9;
    border-right: 2px solid #2acbd9;
}

a.btn-date:before {
    border-top: 2px solid #e49856;
    border-right: 2px solid #e49856;
}

a.btn-city:hover:before,a.btn-date:hover:before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

a.btn-on {
    pointer-events: none;
}

a.btn-city.btn-on {
    background: #2acbd9;
    color: #fff;
}

a.btn-date.btn-on {
    background: #e49856;
    color: #fff;
}

.tab-btn-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    margin: 30px 0;
}

.tab-btn-wrap button {
    width: 240px;
    text-align: center;
    padding: 1em;
    transition:.3s;
}

.tab-btn-wrap button.btn00{
	color: #ff6702;
    border: 1px solid #ff6702;
    background: #fff;
}

.tab-btn-wrap button.btn00:hover{
	color: #fff;
    background: #ff6702;
}

.tab-date-wrap {
    display: none; 
}
  
.tab-date-wrap.active {
    display: block; 
}

.tab-detail-wrap {
    display: none; 
}
  
.tab-detail-wrap.active {
    display: block; 
}

.tab-date {
    border-bottom: 1px solid;
    margin-bottom: 30px;
}

.tab-date-wrap h3 {
    font-size: 1.2em;
    color: #ff6702;
    border-bottom: 1px solid;
    font-weight: bold;
}

.tab-date-wrap h3 span {
    font-size: 1rem;
    margin-left: 1em;
}

table {
    width: 100%;
}

th {
    font-weight: 400;
    padding: 0.25em 0;
}

th.th20 {
    width: 20%;
}

td {
    padding: 0.25em 0;
    vertical-align: middle;
}

td.teacher span {
    color: #f90;
    font-weight: bold;
}

.apply {
    margin: 15px 0;
    text-align: center;
}

.btn-apply {
    color: #fff;
    background-color: #f90;
    padding: 0.3em 1em;
    border-radius: 5px;
    transition: .3s;
    opacity: 1;
}

.btn-apply:hover {
    opacity: .5;
}

.detail-btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 13px;
    margin: 30px 0;
}

.detail-btn-wrap button {
    width: 240px;
    text-align: center;
    padding: 1em;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.detail-btn-wrap button:hover{
    opacity: .5;
}

.detail-btn-wrap button.online-btn{
    color: #108ccf;
    border: 1px solid #108ccf;
    background-color: #eef9ff;
}

.detail-btn-wrap button.taimen-btn{
    color: #ee7835;
    border: 1px solid #ee7835;
    background-color: #fff9f3;
}

li {
    list-style: '●';
    list-style-position: inside;
    margin-bottom: 0.5em;
}

li::marker {
    color: #f90;
}

section {
    margin-bottom: 30px;
}

.lesson {
    margin-bottom: 1.25em;
}

h3 {
    color: #09c;
    margin-bottom: 0.25em;
}

.lesson p {
    font-size: 0.8em;
}

.lesson ul {
    margin: 0.5em 0;
}

.lesson li {
    font-size: 0.8em;
    margin-bottom: 0.25em;
}

.special {
    border: 1px solid #f60;
    padding: 15px;
    border-radius: 5px;
}

.special h2.title {
    text-align: center;
    background: #f60;
}

.special h2.title.yellow {
    color: #ff0;
}

.special h2.title.bold {
    font-weight: bold;
}

.special h2.title.big {
    font-size: 1.2em;
}

.special h3 {
    color: #f60;
}

.special div {
    margin-bottom: 1em;
}

.special div:last-child {
    margin-bottom: 0;
}

.special div a {
    display: flex;
    align-items: center;
    margin-left: 1em;
    opacity: 1;
    transition: .3s;
}

.special div a:hover {
    opacity: .5;
}


.arrow{
	position: relative;
	z-index: 11;
}
.arrow:before,
.arrow::after{
	position: absolute;
	content: "";
	vertical-align: middle;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.arrowb:before,
.arrowb::after{
	margin-top: 13px;
	width: 2px;
	height: 17px;
	border-left: 2px solid #000;
}
.arroww:before,
.arroww::after{
	margin-top:40px;
	width: 1px;
	height: 26px;
	border-left: 1px solid #fff;
}
.arrowo:before,
.arrowo::after{
	margin-top: 18px;
	width: 2px;
	height: 9px;
	border-left: 2px solid #ed5a05;
}

.program_btn:before,
.program_btn::after{
	margin-top: 10px;
	width: 2px;
	height: 13px;
}
.program_btn.arrowbl:before,
.program_btn.arrowbl::after{
	border-left: 2px solid #66ccff;
}
.arrowb:after{
	top:-9px;
}
.arrowb.arrow_r:after{
	top:-11px;
}
.arrowbL:after{
	top:-15px !important;
}
.arroww:after{
	top:-8px;
}
.arrowo:after{
	top:-8px;
}
.program_btn:after{
	top:0;
}
.arrowb.arrow_l:before,
.arrowb.arrow_l::after{
	margin-left: -15px;
	left: 0;
}
.arrowo.arrow_r:before,
.arrowo.arrow_r::after{
	margin-left: 0;
	left: 0;
}
.arrowb.arrow_r:before,
.arrowb.arrow_r::after{
	margin-right: -15px;
	right: 0;
}
.arroww.arrow_r:before,
.arroww.arrow_r::after{
	right: 20px;
}
.program_btn.arrow_r:before,
.program_btn.arrow_r::after{
	right: 10px;
}
.arrowbL.arrow_r:before,
.arrowbL.arrow_r::after{
	right: 10px;
}
.arrow.arrow_l:before{
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
.arrow.arrow_l:after{
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}
.arrow.arrow_r:before{
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}
.arrow.arrow_r:after{
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}

.page_top a{
	position: relative;
	display: block;
	background: #ed5a05;
	padding: 30px 0;
	margin: 0 auto;
	}

.arrow_t:before,
.arrow_t::after{
	margin-top: 0;
	width: 20px;
	height: 3px;
	border-top: 3px solid #fff;
	-webkit-transition: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	transition: all .3s cubic-bezier(0.77, 0, 0.175, 1);
}
.arrow.arrow_t:before{
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
	left: calc(50% - 17px);
}
.arrow.arrow_t:after{
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	right: calc(50% - 17px);
}
.page_top a:hover{
	opacity: 0.8;
	}
.page_top a:hover.arrow_t:before,
.page_top a:hover.arrow_t:after{
	margin-top: -10px;
	}

footer {
	width: 100%;
	background:#f07106;
	padding:20px 20px;
	box-sizing: border-box;
	text-align: center;
	}
footer h3{
	width: 366px;
	height: 117px;
	margin: 0 auto;
	padding: 15px 0 30px;
	}
footer h3 img{
	width: 366px;
	height: 117px;
	}
footer p{
	font-size:14px;
	letter-spacing: 0;
	color: #fff;
	}


@media screen and (max-width: 1000px){
    .inner{
        width:100%;
        padding:0 1.5em;
    }

    a.btn-city, a.btn-date {
        font-size: 1.5rem;
    }
    
    .tab-btn-wrap button {
        width: calc(25% - 13px);
    }
    
}

@media screen and (max-width: 768px){
    *{
        font-size:14px;
    }

    .pc{display: none;}
    .sp{display: block;}

    #btn .inner {
        flex-direction: column;
        padding: 1.5em;
    }
    
    a.btn-city, a.btn-date {
        width: 100%;
    }

    .tab-btn-wrap button {
        width: calc(34% - 13px);
    }

    td {
        padding-left: 1em;
    }

    .detail-btn-wrap button {
        width: 100%;
    }
    footer h3,footer h3 img {
        max-width: 350px;
    }
}